RubyGems Navigation menu

auser-butterfly 0.0.5

An HTTP mini server to query against modular adaptors

Gemfile
          gem 'auser-butterfly', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install auser-butterfly
  
  
  
  
  
  
  

Authors:

  • Ari Lerner

Total downloads 946

For this version 242

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.5 - April 8, 2009 (22 KB)
  2. 0.0.4 - April 7, 2009 (10.5 KB)
  3. 0.0.3 - April 6, 2009 (10.5 KB)
  4. 0.0.2 - April 3, 2009 (9 KB)

Development Dependencies: